Subject: Re: bug#24453: Hyper and super keys don't work in some branches

From: Robert Cochran <[email-masked]>
Date: Sat, 17 Sep 2016 10:48:13 -0700

Eli Zaretskii <[email-masked]> writes:

> So it might be indeed something specific to your Windows version.  Can
> someone please try the above on Windows 7, 8, and 10, and see what
> they get?

I'd be happy to, but I'm not set up to do any type of compliation on
Windows. Could you point me to a pre-compiled distribution?

(And FWIW, I'd be testing on Windows 10)
-- 
~Robert Cochran

GPG Fingerprint - E778 2DD4 FEA6 6A68 6F26  AD2D E5C3 EB36 4886 8871